Bug 6113 - [UPDATE REQUEST] shadow-utils 4.2.1
: [UPDATE REQUEST] shadow-utils 4.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 23:01 MSD by Denis Silakov
Modified: 2015-09-01 14:34 MSD (History)
1 user (show)

See Also:
RPM Package: shadow-utils
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-08-26 23:01:01 MSD
Advisory:

Updated shadow-utils to version 4.2.1 which supports subuid/subgid required for lxc 1.1

Build lists:
https://abf.rosalinux.ru/build_lists/2557825
https://abf.rosalinux.ru/build_lists/2557826
Comment 1 Vladimir Potapov 2015-08-27 06:22:52 MSD
The update is sent to expanded testing
**************************************
Comment 2 Denis Silakov 2015-08-27 12:20:52 MSD
rpm-helper rebuilt with correct requirement on new shadow-utils:

https://abf.rosalinux.ru/build_lists/2558294
https://abf.rosalinux.ru/build_lists/2558295
Comment 3 Vladimir Potapov 2015-08-27 18:50:17 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-09-01 09:26:27 MSD
shadow-utils-4.2.1-19
https://abf.rosalinux.ru/build_lists/2557825
https://abf.rosalinux.ru/build_lists/2557826

rpm-helper-0.24.12-12
https://abf.rosalinux.ru/build_lists/2558294
https://abf.rosalinux.ru/build_lists/2558295

****************** Advisory ***********************
shadow-utils: Updated shadow-utils to version 4.2.1 which supports subuid/subgid required for lxc 1.1
rpm-helper: rebuilt with correct requirement on new shadow-utils
***************************************************
QA Verified